body{
	padding-top:0;
	font-family: Calibri, Candara, Segoe, "Segoe UI", "Helvetica Neue",
  Helvetica, Arial, sans-serif;
	font-size:16px;
  background-color:#DCDEEB;
}

.wrapper{ padding: 0 15px;} /*prevents unnecessary horizontal navigation */

.container {max-width:1140px;}

.header{
	background-color:#fff;
	padding-right: 0;
	padding-left: 0;
}
	
.header .container{padding:0; /*rm on small display*/}

.btn {border-radius: 0 !important;}

.home input[type="submit"] {
	background-color:#bf2e1a;
	border:none;
	font-size:250%;
	padding:17px 24px;
  float:none;
}
	
.btn-primary:hover{background-color:#a32918;}

#create-password input[type="submit"] {margin-top:0;}

.button.secondary{
    background-color:#FFF;
    color:#BF2E1A;
    border: medium solid;
    padding:5px 15px;
    margin-left:10px;
  }

.start {
	position:relative;
	top:16px;
	left:-38px;
}

.nav.navbar-nav.main-menu  {
	background-color:#243a89;
	position:relative;
	left:15px;
  top:-25px;
	padding-right: 0;
	padding-left: 0;
}

@media (max-width:800px) {
 .nav.navbar-nav.main-menu {text-align:center;}
 .nav.navbar-nav.main-menu li a,
 .nav.navbar-nav.main-menu li{
	 display:inline-block;
	 font-size:14px;
	 padding:5px;
 }
}

.nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.main-menu.nav > li > a,
.footer .nav > li > a{
	color:#fff;
	text-align:center;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #172557;
  color:#fff;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
   background-color: #172557;
    border-color: #428BCA;
}

.footer .nav > li > a:hover,
.footer .nav > li > a:focus { background-color: #0f1538;}

.nav.main-menu > li > a {padding: 10px 21px;}

.main-content{
	background-color:#dcdeeb;
	padding:0;
  margin-bottom:49px; /* offsets content area from footer */
  position: relative;
  top:-1px;
}

.home .main-content{margin-bottom:0;}

.main-content .container {
  background:#fff;
  padding-top:25px;
  padding-bottom:25px;
}

.body-content { padding: 24px;}

.home .main-content .container{
	background:#fff url('../img/votefromabroad-bg.jpg') no-repeat center top;
	min-height:611px;
  height:970px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1 {color:#bf2e1a;}
h2, h3, h4, h5, h6{color:#172557;}

.main.title{
	font-size:300%;
	font-weight:normal;
	line-height:1.1em;
  color:#bf2e1a;
}
	
.footer {
	min-height: 40px;
	background-color:#172557;
	color:#fff;
	padding:0;
}

.footer>.container{
  padding: 0;
}

.footer .nav > li > a {
  padding-left:21px;
  padding-right:21px;
}

.addtoany{padding-top:12px;}

@media (max-width:1200px) {
  .container{width:100%;}
}

/* Overrides for small screens */
@media (max-width:800px) {
	.wrapper{padding:0;}
	.header{ padding: 0 15px;}
	.start {position:static;}
  .nav.navbar-nav.main-menu {
    position:static;
    margin:0;
   }
  .main-content .container {padding: 0;}
	.navbar-fixed-bottom {position:relative;}
  .footer{
    position:relative;
    top:-1px;
  }
}

@media (max-width:480px) {
	.logo .img-responsive{max-width:480px;}
  .home input[type="submit"] { font-size: 150%;}
  .home .main-content .container{ height:320px;}
  .main.title{font-size: 200%;}
  .footer .navbar-nav{ margin:0;}
  .footer .nav > li {display:inline-block;}
  .footer .nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .logo img {display:none;}
  .logo {
    background:url('../img/votefromabroad-logo-sm.png') no-repeat left;
    height:75px;
    display:block;
  }
  .nav.navbar-nav.main-menu li a,
  .nav.navbar-nav.main-menu li{color:#fff;}

  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus { background-color: #172557;}
}

.checkbox{margin: 0;}

input[type="radio"] {margin: 9px 0px 0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  input[type="radio"] {margin: 3px 0px 0px;}
}
